include ./mixins.pug
doctype html

html
  head
    meta(name="viewport" content="width=device-width, initial-scale=1")
    title= title
    link(rel='stylesheet' href='/stylesheets/layout.css')
    block favicon
      link(rel="shortcut icon" href="/favicon.ico?v=1" type="image/x-icon")

    block styles
    block scripts
  body
    .decorator
      .container
        .grid12_12
          h1.title-font= title
        block navigator
        block content
        block footer
